parameters:
  salt:
    master:
      system:
        environment: ${_param:salt_master_environment_name}
        formula:
          backupninja:
            source: git
            address: '${_param:salt_master_environment_repository}/backupninja-formula.git'
            revision: ${_param:salt_master_environment_revision}
          ffmpeg:
            source: git
            address: '${_param:salt_master_environment_repository}/ffmpeg-formula.git'
            revision: ${_param:salt_master_environment_revision}
          flower:
            source: git
            address: '${_param:salt_master_environment_repository}/flower-formula.git'
            revision: ${_param:salt_master_environment_revision}
          git:
            source: git
            address: '${_param:salt_master_environment_repository}/git-formula.git'
            revision: ${_param:salt_master_environment_revision}
          horizon:
            source: git
            address: '${_param:salt_master_environment_repository}/horizon-formula.git'
            revision: ${_param:salt_master_environment_revision}
          keystone:
            source: git
            address: '${_param:salt_master_environment_repository}/keystone-formula.git'
            revision: ${_param:salt_master_environment_revision}
          memcached:
            source: git
            address: '${_param:salt_master_environment_repository}/memcached-formula.git'
            revision: ${_param:salt_master_environment_revision}
          nginx:
            source: git
            address: '${_param:salt_master_environment_repository}/nginx-formula.git'
            revision: ${_param:salt_master_environment_revision}
          nut:
            source: git
            address: '${_param:salt_master_environment_repository}/nut-formula.git'
            revision: ${_param:salt_master_environment_revision}
          postgresql:
            source: git
            address: '${_param:salt_master_environment_repository}/postgresql-formula.git'
            revision: ${_param:salt_master_environment_revision}
          python:
            source: git
            address: '${_param:salt_master_environment_repository}/python-formula.git'
            revision: ${_param:salt_master_environment_revision}
          rabbitmq:
            source: git
            address: '${_param:salt_master_environment_repository}/rabbitmq-formula.git'
            revision: ${_param:salt_master_environment_revision}
          redis:
            source: git
            address: '${_param:salt_master_environment_repository}/redis-formula.git'
            revision: ${_param:salt_master_environment_revision}
          robotice:
            source: git
            address: '${_param:salt_master_environment_repository}/robotice-formula.git'
            revision: ${_param:salt_master_environment_revision}
          robotice_control:
            source: git
            address: '${_param:salt_master_environment_repository}/robotice-control-formula.git'
            revision: ${_param:salt_master_environment_revision}
          motion:
            source: git
            address: '${_param:salt_master_environment_repository}/motion-formula.git'
            revision: ${_param:salt_master_environment_revision}
          supervisor:
            source: git
            address: '${_param:salt_master_environment_repository}/supervisor-formula.git'
            revision: ${_param:salt_master_environment_revision}
